pmdraw
======

*README V1.3 2024-04-09*

<!--

*------------------------------*
|0````````````````````````````8|
|`````____````____`````````````|
|````|MFMF\  /MFMF|````````````|
|````|MF|MF\/MF|MF|````````````|
|````|MF|\MFMF/|MF|_______`````|
|````|MF|``````|MFMFMFMFMF|````|
|````|MF|``````|MF|````````````|
|````|MF|``````|MF|___`````````|
|``````````````|MFMFMF|````````|
|``````````````|MF|````````````|
|``````````````|MF|````````````|
|``````````````|MF|````````````|
|1````````````````````````````3|
*------------------------------*
-->

The `pmdraw` package allows you to draw elements of the diagram monoids, commonly referred to as diagrams. The package provides a lot of
flexibility to draw most diagrams and can be customised as needed.

The package makes use of the `tikz` and `keyval` packages.


Usage
-----

The usage of the package requires some basic understanding of
partition diagrams as well as the interface used. Please read the
manual for a complete explanation.


Contact
-------

If you discover a bug, please be so kind and send me a minimum working
example of the bug in action and I will work on fixing it. My details
are <matthias.ypg37@slmail.me>.


Author
-------

- Matthias Fresacher


License
-------

Copyright 2023-10-16 (original release) & 2024, Matthias Fresacher

This work may be distributed and/or modified under the
conditions of the LaTeX Project Public License, either version 1.3
of this license or (at your option) any later version.
The latest version of this license is found via
<http://www.latex-project.org/lppl.txt>.

This work has the LPPL maintenance status `maintained`.

The Current Maintainer of this work is Matthias Fresacher.


Contents
-------

This work consists of the files `pmdraw.sty`, `pmdraw.tex` and the
examples in the folder `examples`, in addition to the derived file
`pmdraw.pdf`.